[Language]  
1=You must have Administrator level access in order to install this software. 

46=Du maste ha administratorsbehorighet for att installera den har programvaran. 

351=E necessario possuir um nivel de acesso de Administrador para instalar este software. 

31=U moet toegang hebben op Beheerderniveau om deze software te installeren. 

39=Per installare questo software e necessario avere l'autorizzazione di accesso come amministratore. 

33=Vous devez avoir acces en tant qu'Administrateur pour pouvoir installer ce logiciel. 

34=Debe tener acceso como Administrador para poder instalar este software. 

45=Du skal have adgangsrettigheder som administrator for at installere dette program. 

49=Sie mussen Administrator-Zugriffrechte besitzen, um diee Software installieren zu konnen. 

7=Вам необходимо иметь права Администратора для установки/удаления программного обеспечения.


